<?php

class Migration_20240905095924_alter_table_qr_code
{
    public static function up(PDO $pdo)
    {
        $sql = "
        ALTER TABLE qr_code
        ADD COLUMN hasOrdered VARCHAR(50) NULL,
        ADD COLUMN imageData LONGTEXT NULL;
        ";
        $pdo->exec($sql);
    }

    public static function down(PDO $pdo)
    {
        $sql = "
        ALTER TABLE qr_code
        DROP COLUMN hasOrdered;
        ";
        
        $pdo->exec($sql);
    }
}
